text-encoding-utf-8 vulnerabilities

UTF-8 only polyfill for the Encoding Living Standard's API.

Latest version

1.0.2

First published

6 years ago

Latest version published

4 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
text-encoding-utf-8 1.0.2 Latest 20 Nov, 2017 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
text-encoding-utf-8 1.0.1 17 Nov, 2015 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L
text-encoding-utf-8 1.0.0 17 Nov, 2015 Unknown
  • 0 C
  • 0 H
  • 0 M
  • 0 L